mbPws - Bug #109

gooooooo100mm
09/20/2022 02:53 PM - yanhua

Status: Closed Start date: 09/22/2022
Priority: Normal Due date:
Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description
Subtasks:
Bug # 118: coding Closed
Bug # 119: test Closed
History
#1 - 09/21/2022 09:27 AM - yanhua
- File clipboard-202209210927-mwjzu.png added
clipboard-202209210927-mwjzu.png
00100000
#2 - 09/22/2022 01:53 PM - yanhua
- Status changed from New to Resolved
- Assignee set to yanhua
#3 - 01/15/2023 08:03 PM - yanhua
- Status changed from Resolved to Closed
Files
clipboard-202209210927-mwjzu.png 56.9 KB 09/21/2022 yanhua
